BODY {margin: auto;  background: url(back.jpg); background-repeat: repeat-x; background-color: #828273;  color: #666666; font-size: 12px; line-height:16px; font-family: verdana, arial, helvetica, sans-serif;}  
TD, P, DIV {color: #666666; font-size: 12px; line-height:16px; font-family: verdana, arial, helvetica, sans-serif;}  

.main {margin: auto; background-repeat: no-repeat; background-color: #FFFFFF; width: 900px; margin-top: 0px; margin-bottom: 10px;  padding-top: 24px; padding-bottom: 0px; border:0px solid #827e65;}

.leftcol {margin: auto; margin-top: 40px;  background-color: #F2F4E9; padding-left: 10px; padding-right: 10px; padding-top: 10px;  padding-bottom: 14px;}
.leftcolhome {margin: auto; margin-top: 0px;  background-color: #F2F4E9; padding-left: 10px; padding-right: 10px; padding-top: 10px;  padding-bottom: 14px;}
.leftcol2 {margin: auto; margin-top: 10px;  background-color: #ffffff; padding-left: 10px; padding-right: 10px; padding-top: 10px;  padding-bottom: 14px;}
.menuarrow {background-image: url(arrow.gif); background-repeat: no-repeat; background-position: 0 .2em; padding-left: 10px; margin-top: 4px;}
.homearrow {background-image: url(arrow.gif); background-repeat: no-repeat; padding-left: 10px; }

.image  {padding:4px; border:1px solid #CDCABB; margin: auto; margin-top: 0px; margin-left: 10px; margin-bottom: 6px;}
.imagefull  {padding:4px; border:1px solid #CDCABB; margin: auto; margin-top: 0px; margin-left: 0px; margin-bottom: 6px;}
.newsimage {margin-top: 0px; border:none;}

.dashedvert {border-right: 1px dashed #AAAAAA;  }
.solidhorz400 {border-bottom: 3px solid #CCCCCC;  width: 410px;}
.solidhorz300 {border-bottom: 3px solid #CCCCCC;  width: 310px;}
.dashedhorz610 {border-bottom: 1px dashed #AAAAAA;  width: 610px; }
.dashedhorz750 {border-bottom: 1px dashed #AAAAAA;  width: 730px; margin-left: 150px;}
.dashedhorz860 {border-bottom: 1px dashed #AAAAAA;  width: 860px; margin-left: 20px;}
.dashedhorz {border-bottom: 1px dashed #AAAAAA; margin-top: 8px; margin-bottom: 8px;}

a:link {text-decoration:underline; color:#666666; line-height:18px;}
a:visited {text-decoration:underline; color:#666666; line-height:18px;}
a:hover {text-decoration:underline; color:#000000; line-height:18px;}

.h1 {color: #000000; font-size: 26px; line-height:26px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none; }
a.h1 {color: #000000; font-size: 26px; line-height:26px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none; }
a.h1:visited {color: #000000; font-size: 26px; line-height:26px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none; }
a.h1:hover {color: #aaaaaa; font-size: 26px; line-height:26px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none; }


.h2 {color: #02569f; font-size: 14px; line-height:20px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif;text-decoration:none; }
a.h2 {color: #02569f; font-size: 14px; line-height:20px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif;text-decoration:none; }
a.h2:visited {color: #02569f; font-size: 14px; line-height:20px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif;text-decoration:none; }
a.h2:hover {color: #888888; font-size: 14px; line-height:20px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif;text-decoration:none; }


.h3 {color: #ad603c; font-size: 12px; line-height:14px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h3 {color: #ad603c; font-size: 12px; line-height:14px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h3:visited {color: #ad603c; font-size: 12px; line-height:14px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h3:hover {color: #000000; font-size: 12px; line-height:14px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}

.h4 {text-decoration:none; font-size: 12px; line-height:14px; color: #02569f; font-weight: bold;}
a.h4 {text-decoration:none; font-size: 12px; line-height:14px; color: #02569f; font-weight: bold;}
a.h4:visited {text-decoration:none; font-size: 12px; line-height:14px; color: #02569f; font-weight: bold;}
a.h4:hover {text-decoration:none; font-size: 12px; line-height:14px; color: #888888; font-weight: bold;}

.h5 {text-decoration:none; font-size: 20px; line-height:20px; color: #ad603c; font-family: arial, helvetica, sans-serif;}
a.h5 {text-decoration:none; font-size: 20px; line-height:20px; color: #ad603c; font-family: arial, helvetica, sans-serif;}
a.h5:visited {text-decoration:none; font-size: 20px; line-height:20px; color: #ad603c; font-family: arial, helvetica, sans-serif;}
a.h5:hover {text-decoration:none; font-size: 20px; line-height:20px; color: #888888; font-family: arial, helvetica, sans-serif;}

.h6 {text-decoration:none; font-size: 12px; line-height:13px; color: #848074;}
a.h6 {text-decoration:none; font-size: 12px; line-height:13px; color: #848074;}
a.h6:visited {text-decoration:none; font-size:12px;  line-height:13px; color: #848074;}
a.h6:hover {text-decoration:none; font-size: 12px; line-height:13px; color: #000000;}




.h7 {color: #000000; font-size: 16px; line-height:18px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h7 {color: #000000; font-size: 16px; line-height:18px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h7:visited {color: #000000; font-size: 16px; line-height:18px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h7:hover {color: #666666; font-size: 16px; line-height:18px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}

.h8 {color: #976B00; font-size: 18px; line-height:22px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h8 {color: #976B00; font-size: 18px; line-height:22px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h8:visited {color: #976B00; font-size: 18px; line-height:22px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h8:hover {color: #000000; font-size: 18px; line-height:22px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}

.h9 {color: #02569f; font-size: 12px; line-height:12px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h9 {color: #02569f; font-size: 12px; line-height:12px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h9:visited {color: #02569f; font-size: 12px; line-height:12px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h9:hover {color: #02569f; font-size: 12px; line-height:12px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}

.h10 {color: #68635B; font-size: 11px; line-height:14px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none; }
a.h10 {color: #68635B; font-size: 11px; line-height:14px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none; }
a.h10:visited {color: #68635B; font-size: 11px; line-height:14px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none; }
a.h10:hover {color: #68635B; font-size: 11px; line-height:14px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none; }

.h11 {text-decoration:none; font-size: 11px; line-height:11px; color: #666666; font-weight: bold; font-style: italic;}
a.h11 {text-decoration:none; font-size: 11px; line-height:11px; color: #666666; font-weight: bold; font-style: italic;}
a.h11:visited {text-decoration:none; font-size: 11px; line-height:11px; color: #666666; font-weight: bold; font-style: italic;}
a.h11:hover {text-decoration:none; font-size: 11px; line-height:11px; color: #888888; font-weight: bold; font-style: italic;}

.h12 {color: #848074; font-size: 12px; line-height:14px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h12 {color: #848074; font-size: 12px; line-height:14px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h12:visited {color: #848074; font-size: 12px; line-height:14px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h12:hover {color: #888888; font-size: 12px; line-height:14px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}

.h13 {color: #976B00; font-size: 16px; line-height:22px;  font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}

.h14 {color: #000000; font-size: 16px; line-height:16px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h14 {color: #000000; font-size: 16px; line-height:16px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h14:visited {color: #000000; font-size: 16px; line-height:16px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h14:hover {color: #888888; font-size: 16px; line-height:16px;  font-weight: bold; font-style: normal; font-family: arial, helvetica, sans-serif; text-decoration:none;}

.h15 {color: #444444; font-size: 14px; line-height:15px;  font-weight: normal; font-style: italic; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h15 {color: #444444; font-size: 14px; line-height:15px;  font-weight: normal; font-style: italic; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h15:visited {color: #444444; font-size: 14px; line-height:15px;  font-weight: normal; font-style: italic; font-family: arial, helvetica, sans-serif; text-decoration:none;}
a.h15:hover {color: #000000; font-size: 14px; line-height:15px;  font-weight: normal; font-style: italic; font-family: arial, helvetica, sans-serif; text-decoration:none;}


.topnavbardiv {font-size: 11px; color: #888888; text-decoration: none;}
.topnavbar {font-size: 11px; color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; }
a.topnav {font-size: 11px; color: #FFFFFF; text-decoration: none; font-weight: normal;}
a.topnav:visited {font-size: 11px; color: #FFFFFF; text-decoration: none; font-weight: normal;}
a.topnav:hover {font-size: 11px; color: #aaaaaa; text-decoration: none; font-weight: normal;}

a.topnav2 {font-size: 11px; color: #ff4300; text-decoration: none; font-weight: normal;}
a.topnav2:visited {font-size: 11px; color: #ff4300; text-decoration: none; font-weight: normal;}
a.topnav2:hover {font-size: 11px; color: #aaaaaa; text-decoration: none; font-weight: normal;}

.copyright {font-size: 10px; color: #FFFFFF; text-decoration: none;}
a.copyright:link {font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: normal;}
a.copyright:visited {font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: normal;}
a.copyright:hover {font-size: 10px; color: #aaaaaa; text-decoration: none; font-weight: normal;}


.rotate_on {position:absolute;}
#index-main { width: 400px; height: 267px; padding:4px; border:1px solid #CDCABB;}
